## ruby-puppet-syntax 2.0.0

=== debian/changelog ===
ruby-puppet-syntax (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #800400)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 30 Sep 2015 13:20:48 +0200
