=== debian/control ===
Source: ruby-puppet-syntax
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               puppet-common,
               ruby-rgen,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-puppet-syntax.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-puppet-syntax.git
Homepage: https://github.com/gds-operations/puppet-syntax
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-puppet-syntax
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Syntax checks for Puppet manifests, templates, and Hiera YAML
 Puppet lets you centrally manage every important aspect of your
 system using a cross-platform specification language that manages all
 the separate elements normally aggregated in different files, like
 users, cron jobs, and hosts, along with obviously discrete elements
 like packages, services, and files.
 . 
 This ruby module provides syntax checks for Puppet manifests,
 templates and Hiera YAML.
