## ruby-puppet-syntax 2.1.0

=== debian/changelog ===
ruby-puppet-syntax (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #827589)

 -- Michael Moll <kvedulv@kvedulv.de>  Wed, 06 Jul 2016 23:58:42 +0200
