## ruby-puppet-syntax 2.2.0

=== debian/changelog ===
ruby-puppet-syntax (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * [8e21ef] New upstream version 2.2.0

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sat, 17 Dec 2016 15:35:22 +0100
