=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
+               puppet,
                rake,
-               ruby-rspec,
-               puppet-common,
                ruby-rgen,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-puppet-syntax.git
+               ruby-rspec
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-puppet-syntax.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-puppet-syntax.git
 Homepage: https://github.com/gds-operations/puppet-syntax
 Testsuite: autopkgtest-pkg-ruby
@@ -29,6 +29,6 @@
  the separate elements normally aggregated in different files, like
  users, cron jobs, and hosts, along with obviously discrete elements
  like packages, services, and files.
- . 
+ .
  This ruby module provides syntax checks for Puppet manifests,
  templates and Hiera YAML.
