## ruby-puppet-syntax 2.4.1

=== debian/changelog ===
ruby-puppet-syntax (2.4.1-2) unstable; urgency=medium

  * debian/compat: Bump debhelper compatibility level to 11.
  * debian/control:
    - Bump required debhelper version to >= 11~.
    - Bump Standards-Version to 4.1.3 (no changes needed).
    - Use salsa.debian.org in Vcs-* fields.
    - Add myself and Sebastien Badia in Uploaders field.
    - Drop obsolete build dependency ruby-rgen.
  * debian/copyright:
    - Add missing Debian packaging authors and bump years to include 2018.
    - Use HTTPS in link to copyright format specification.
  * debian/patches: Add patch to ensure running the specs works with puppet 5.
  * debian/watch: Bump version to 4 and use HTTPS in link to gemwatch service.

 -- Georg Faerber <georg@riseup.net>  Wed, 21 Mar 2018 18:44:06 +0100

ruby-puppet-syntax (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.1 (Closes: #867644)
  * d/compat: Bump compat version to 10
  * d/copyright: Update upstream location
  * d/control: Bump Standard-Version to 4.0.0 (no changes needed)
  * d/rules: Enable dependencies check during tests

 -- Sebastien Badia <sbadia@debian.org>  Mon, 10 Jul 2017 16:36:08 +0200
