=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Gaudenz Steinlin <gaudenz@debian.org>,
+           Georg Faerber <georg@riseup.net>,
+           Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                puppet,
                rake,
-               ruby-rgen,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-puppet-syntax.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-puppet-syntax.git
-Homepage: https://github.com/gds-operations/puppet-syntax
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppet-syntax.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppet-syntax
+Homepage: https://github.com/voxpupuli/puppet-syntax
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
