## ruby-puppet-syntax 2.5.0

=== debian/changelog ===
ruby-puppet-syntax (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Drop, rely on debhelper-compat package.
  * debian/control:
    - Add Build-Dependency on debhelper-compat.
    - Bump Standards-Version to 4.4.0.
    - Use my debian.org mail address.
    - Declare that the build doesn't need root.
  * debian/patches:
    - Drop obsolete patch to make the tests work with puppet 5, fixed
      upstream.
  * debian/rules:
    - Make the build verbose.
  * debian/watch:
    - Use gemwatch.debian.net service.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Mon, 26 Aug 2019 14:15:41 +0000
