=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gaudenz Steinlin <gaudenz@debian.org>,
-           Georg Faerber <georg@riseup.net>,
+           Georg Faerber <georg@debian.org>,
            Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                puppet,
                rake,
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppet-syntax.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppet-syntax
 Homepage: https://github.com/voxpupuli/puppet-syntax
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-puppet-syntax
 Architecture: all
