## ruby-puppet-syntax 2.6.1

=== debian/changelog ===
ruby-puppet-syntax (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
    - Drop dependencies on Ruby interpreter according to new team policy.
    - Add missing runtime dependency on puppet.
  * debian/patches:
    - Add patch to drop dependency on puppet in gemspec.

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2020 11:40:56 +0000
