=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Georg Faerber <georg@debian.org>,
            Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 1),
                puppet,
                rake,
                ruby-rspec
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppet-syntax.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppet-syntax
 Homepage: https://github.com/voxpupuli/puppet-syntax
@@ -21,10 +21,10 @@
 Package: ruby-puppet-syntax
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake,
-         ruby | ruby-interpreter,
+Depends: puppet,
+         rake,
+         ${ruby:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
 Description: Syntax checks for Puppet manifests, templates, and Hiera YAML
  Puppet lets you centrally manage every important aspect of your
  system using a cross-platform specification language that manages all
