## ruby-puppet-syntax 3.1.0

=== debian/changelog ===
ruby-puppet-syntax (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

  [ Sebastien Badia ]
  * New upstream version 3.1.0
  * d/control:
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 03 Feb 2021 23:29:30 +0100

ruby-puppet-syntax (2.6.1-4) unstable; urgency=medium

  * Team upload
  * Tolerate Puppet 5.5.19 warnings to allow testing migration, while
    maintaining Puppet >= 5.5.21 compatibility

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 26 Oct 2020 16:56:18 +0200

ruby-puppet-syntax (2.6.1-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Apollon Oikonomopoulos ]
  * Team upload
  * Drop 0002-marks-tests-pending.patch
  * Tolerate Puppet >=5.5.21 deprecation warnings (Closes: #971150)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 25 Oct 2020 19:59:47 +0200

ruby-puppet-syntax (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Add ruby-rspec (closes: #952022).
    (Depends): Require puppet >=5.
  * d/rules: Add override to install upstream CHANGELOG.md. Disable verbose
    mode. Use the gem installation layout.
  * d/patches/0002-marks-tests-pending.patch: Add new patch.
    - Mark tests failing because of an unrelated puppet warning as pending.
      This finally fixes #952022.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Mar 2020 18:54:53 +0100
