=== debian/watch ===
version=4
https://gemwatch.debian.net/puppet-syntax .*/puppet-syntax-(.*).tar.gz
