## ruby-puppet-syntax 3.2.1

=== debian/changelog ===
ruby-puppet-syntax (3.2.1-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * d/copyright (Copyright): Add team.
  * d/upstream/metadata: Update URLs.

  [ Georg Faerber ]
  * New upstream version 3.2.1. (Closes: #1022320)
  * d/control (Standards-Version): Bump to 4.6.1, no changes required.

 -- Georg Faerber <georg@debian.org>  Sun, 23 Oct 2022 14:08:53 +0000
