=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                rake,
                ruby-rspec,
                ruby-sync
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppet-syntax.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppet-syntax
 Homepage: https://github.com/voxpupuli/puppet-syntax
@@ -22,7 +22,11 @@
 Package: ruby-puppet-syntax
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: puppet (>= 5), rake, ${misc:Depends}, ${ruby:Depends}
+Depends: puppet (>= 5),
+         rake,
+         ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
 Description: Syntax checks for Puppet manifests, templates, and Hiera YAML
  Puppet lets you centrally manage every important aspect of your
  system using a cross-platform specification language that manages all
