## ruby-puppet-syntax 4.0.0

=== debian/changelog ===
ruby-puppet-syntax (4.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 4.0.0
  * d/control: puppet is now puppet-agent
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop puppet gem dependency removal patch
  * d/patches: add patch to relax rake dependency

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 20 Feb 2024 09:57:54 -0500
