=== debian/control ===
--- 
+++ 
@@ -7,22 +7,20 @@
            Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               puppet,
+               puppet-agent,
                rake,
                ruby-rspec,
                ruby-sync
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppet-syntax.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppet-syntax
 Homepage: https://github.com/voxpupuli/puppet-syntax
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-puppet-syntax
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: puppet (>= 5),
+Depends: puppet-agent,
          rake,
          ${misc:Depends},
          ${ruby:Depends},
