## ruby-puppet-syntax 4.1.1

=== debian/changelog ===
ruby-puppet-syntax (4.1.1-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 4.1.1
  * d/control: bump Standards-Version, no changes needed
  * run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 21 Nov 2024 20:52:05 -0500
